img{
	vertical-align:top;
}

.eventtop {
	max-width: 855px;
	width: 100%;
	padding: 0;
	margin: 0 auto 30px;
}

.eventtop * {
	list-style: none;
	padding: 0;
	margin: 0;
}

.eventtop .content {
	margin-bottom: calc(60 / 855 * 100%);
}

.eventtop .content__ttl--mb {
	margin-bottom: 30px;
}

.eventtop .content__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	background-color: #ffe9ec;
	padding: calc(20 / 855 * 100%);
}

.eventtop .content__list li {
	width: calc(397 / 815 * 100%);
}

.eventtop .content__list .w100 {
	width: 100%;
}

.eventtop .content__list .w100:nth-of-type(2) {
	margin-top: calc(15 / 815 * 100%);
}

.eventtop .content__list li:nth-of-type(n+3) {
	margin-top: calc(20 / 815 * 100%);
}

.eventtop .all-btn {
	margin-bottom: calc(70 / 855 * 100%);
}

/*-- --*/
@media screen and (max-width: 855px) {
	.eventtop {
		padding: 10px;
		margin-bottom: 20px;
	}

	.eventtop img {
		width: 100%;
		height: auto;
	}

	.eventtop .eventtop__txt {
		font-size: 16px;
	}
}
